/*
Theme Name: NewMagz Child
Description: NewMagz Child Theme
Author: BMF Business Services
Template: newmagz
Text Domain: newmagz-child
*/


/*#mainslider {
overflow: hidden;
position: relative;

width: 1182px;
margin: 0 auto 0 auto;
}*/

/* -----------------------------------
    Top Bar Navigation (disabled)
-----------------------------------*/
.mobile-top-menu {
	display: none !important;
}

/* -----------------------------------
    Featured Images slider - Owl Carousel modifications
-----------------------------------*/
/** image size **/
.owl-carousel .owl-item img {
    max-height: 294px !important;
}
article.hentry.slider-post .entry-content {
    position: relative !important;
}
/** slider width **/
#mainslider .warrior-carousel.owl-carousel .owl-stage-outer {
    overflow: hidden;
}
.slider-post .entry-content h3.post-title a {
	font-size: 15.5px !important;
}

/* Remove controls - AGENDANI ONLY! */
/*.warrior-carousel.owl-carousel .owl-nav .owl-prev, .warrior-carousel.owl-carousel .owl-nav .owl-next {
    
width: 50px;
    height: 50px;
    line-height: 40px;

    text-indent: 900px;
    overflow: hidden;
    position: absolute;
    top: 30%;

display: none !important; 
}
.owl-dots {
    text-align: center;
    display: none !important;
}*/

/*** end of slider modifications ***/

.sidebar-widget li {
    color: #000000;
    font-family: Merriweather;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
	
	letter-spacing: 1px;
    text-transform: uppercase;
	/*list-style: outside none none;*/
	
	padding: 25px 0 25px 0;
	
	border-bottom: 1px #eee solid;
}

/* -----------------------------------
    2.0 - Common Styles  (all copied straight from orig css file)
-----------------------------------*/
* {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

body {
    background: #fff;
    font: 14px/160% 'Lato', Georgia, serif;
    color: #343434;
}

input,
textarea { font: 14px/180% 'Lato', Georgia, serif; -webkit-appearance: none; }

input[type="submit"],
button {
    font: 14px/180% 'Lora', Georgia, serif;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px 28px !important;
    border: none;
    -webkit-appearance: none;
}

a:link { text-decoration: none }
a:hover { text-decoration: none !important }

p {
    margin-bottom: 20px;
}

ul, 
ol {
    margin: 0 24px 30px 24px;
    padding: 0;
}

ul li {
    list-style: disc;
    margin-bottom: 4px;
}

ol li {
    list-style: decimal;
    margin-bottom: 4px;
}

blockquote {
    color: #9e9e9e;
    margin: 30px 7%;
    padding-left: 20px;
    border-left: 5px solid #ddd;
}

address { margin-bottom: 20px }

blockquote:before,
blockquote:after,
q:before,
q:after { content: "" }

pre,
code {
    font: .9em/120% 'Courier New', Courier, monospace;
    overflow-x: auto;
    overflow-y: hidden;
    margin: 30px 0;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
}

table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

th { text-align: left }

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #dddddd;
}

table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td { border-top: 0 }
table > tbody + tbody { border-top: 2px solid #dddddd }
img,
embed,
iframe,
object,
video { max-width: 100%; }

img { height: auto; display: block; }

/*.single-post article ul,
.single-post article ol {
    margin: 0 24px 30px 24px;
    padding: 0;
}

.single-post article ul li {
    list-style: disc;
    margin-bottom: 4px;
}

.single-post article ol li {
    list-style: decimal;
    margin-bottom: 4px;
}*/

::selection {
    background-color: #f66767;
    color: #fff;
}

.clear {
    float: left;
    clear: both;
    width: 100%;
}

.clearfix { *zoom: 1 }

.clearfix:before,
.clearfix:after,
article.hentry:after,
.row:after {
    display: table;
    content: "";
    width: 100%;
}

.clearfix:after { clear: both }

.clearfix {
    width: 100%;
    clear: both;
}

.thumbnail { position: relative }

.thumbnail img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    vertical-align: top;
    display: block; 
}

.video-holder iframe,
.map-holder iframe {
    width: 100% !important ;   
}

.table {
    display: table;
    width: 100%;
    height: 100%;
}

.tablecell {
    display: table-cell;
    vertical-align: middle;
}

.container {
    width: 95%;
    max-width: 1180px;
    margin: 0 auto;
}

.map iframe {
    width: 100% !important;
}

/**
 * 2.1 Heading (all copied straight from orig css file)
 * ----------------------------------------------------------------------------
 */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    margin-bottom: 20px;
    font-family: Merriweather;  
    font-weight: 700;  
    font-style: normal;  
    color: #000000;
}

h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.3em; }
h4 { font-size: 1.17em; }
h5 { font-size: .83em; }
h6 { font-size: .75em; margin-bottom: 10px; }

h2.archive-title {
    border-bottom: 1px solid #eee;
    margin-bottom: 50px;
    padding-bottom: 20px;
}

.single-post article h1,
.single-post article h2,
.single-post article h3,
.single-post article h4,
.single-post article h5,
.single-post article h6 {
    font-weight: bold;
    color: #000;
}

article.hentry h1,
article.hentry h2,
article.hentry h3,
article.hentry h4,
article.hentry h5,
article.hentry h6 {
    line-height: 130%;
    color: #000;
}

article.hentry h1.post-title
h1.page-title {
    margin-bottom: 30px;
}

h4.widget-title {
    position: relative;
    font-weight: normal;
    margin-bottom: 20px;
}

.page-title h1 {
    font-size: 36px;
    line-height: 100%;
    margin-bottom: 10px;
}

#maincontent h4.widget-title {
    margin-bottom: 30px;
}

h4.widget-title:after {
    content: '';
    width: 100%;
    height: 3px;
    background: #ddd;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: -1;
}

h4.widget-title span {
    background: #fff;
    padding-right: 20px;
}


/* ----------------------------------
        3.0 - Main Layout           
-----------------------------------*/
/*** contact / form ***/
.form-group.form-submit {       
    width: 100%;        
}               

.form-group.form-submit .submit-button {        
    width: auto;        
}        
/* -----------------------------------   
        5.0 - Articles          
-----------------------------------*/
/**
 * 5.1 Commons
 * ----------------------------------------------------------------------------
 */
.excerpt p { /** copied straight from original css file **/
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.single-post article.hentry .entry-content p { /** copied straight from original css file **/
    margin-bottom: 20px;
}

/*
* 5.2 Comments      
* ---------------------------------
*/
.about-author .detail {     
    /*margin-left: 150px;*/   
}                  
.comments-list ul li .detail {     
    margin-left: 150px;         
}
.comments-list ul li {
    border-bottom: solid 1px #ddd;
    padding-bottom: 30px;
    margin-bottom: 30px;
    list-style: none; /*** new from theme version 1.0.2 ***/
}
.comments-list ul { /*** new from theme version 1.0.2 ***/
    margin-left: 0;
}
.section-title h4 {
    display: block !important;
    margin-bottom: 5px;
    padding-bottom: 15px; /** orig theme is 5px **/
    border-bottom: 1px solid #dedede;
}
.section-title small.section-subtitle {
    /*font-style: italic;*/
    text-transform: none;
    color: #707070;
    display: block;
    /*margin-top: 5px;*/
}
/* ----------------------------------
        8.0 - Footer            
-----------------------------------*/
.author-wrapper .thumbnail img.avatar,
.comments-list ul li .thumbnail img.avatar { /*** new from theme version 1.0.2 ***/
    margin-left: 0;
}

/* ----------------------------------
        9.0 - Subscription Form            
-----------------------------------*/

.js-cm-form {}

	.js-cm-form label,
	.js-cm-form input {
		display: block;
		width: 100%;
	}
	
	
	.js-cm-form label {
		padding: auto 5px;
	}

/* ----------------------------------
        10.0 - Media Queries            
-----------------------------------*/
	
@media screen and (max-width: 640px) {
	
	.single-post #mainslider {
		display: none;
	}
}